/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
#img_red {
    position: absolute;
    /*top: 294px;*/
    z-index: 501;
    width: 238px;
    /*height: 39px; */
    font-size: 16px;
    color: #FFFFFF;
    font-weight: bold;
    margin-left: 15px;
    right: 0px;
    background: url(../images/slider-red-bg.png) no-repeat;
}
@media screen and (max-width: 1024px) {}
@media only screen and (min-width: 769px) and (max-width: 2000px) {
    .mobile_menu {
        display: none;
    }
    div#img_red a {
        text-align: center;
        display: block;
        position: relative;
        top: 12px;
    }
}

@media only screen and (min-width: 769px) and (max-width: 872px) {
    ul.career_form li {
        width: 46%;
    }
    ul.career_form li.full {
        width: 96%;
    }
    #img_red {
        position: absolute;
        /*top: 250px;*/
        z-index: 501;
        width: 200px;
        /*height: 50px; */
        font-size: 16px;
        color: #FFFFFF;
        font-weight: bold;
        margin-left: 15px;
    }
}

@media only screen and (min-width: 961px) and (max-width: 1024px) {
    span.info-cont {
        width: 190px;
    }
    #wrapper {
        width: 98%;
        margin-top: 0px;
        margin-right: 1%;
        margin-bottom: 0px;
        margin-left: 1%;
    }
    .main {
        padding-right: 0px;
        padding-left: 0px;
    }
    #main_banner {
        height: auto;
        margin-bottom: 20px;
    }
    #main_banner_text {
        background-image: url(../images/triangle.png);
        position: absolute;
        left: 0px;
        bottom: 4px;
        height: 178px;
        text-align: left;
        background-repeat: no-repeat;
        background-position: left bottom;
        z-index: 130;
        width: 100%;
        vertical-align: bottom;
    }
    ul.section li {
        display: inline-block;
        width: 30.7%;
        margin-right: 20px;
        vertical-align: top;
    }
    .content_left {
        float: left;
        width: 65%;
    }
    .content_right {
        float: right;
        width: 32%;
    }
    .bot {
        background-image: url(../images/bot.gif);
        background-repeat: no-repeat;
        background-position: right top;
        padding-top: 28px;
        padding-bottom: 10px;
    }
    .content_text {
        color: #7a7a7a;
        height: 55px;
        font-weight: bold;
        padding: 13px;
    }
}
@media only screen and  (max-width: 768px) {
    #img_red {
        position: absolute;
        /*top: 1800px;*/
        z-index: 501;
        width: 200px;
        /*height: 50px; */
        font-size: 16px;
        color: #FFFFFF;
        font-weight: bold;
        margin-left: 15px;
    }
    .home-news-all {
        float: none;
        padding-top: 0px;
    }
    .home-news-head {
        float: none;
    }
    #wrapper {
        width: 100%;
        margin-top: 0px;
        margin-right: auto;
        margin-bottom: 0px;
        margin-left: auto;
    }
    #main_nav {
        display: none;
    }
    #topnav {
        display: none;
    }
    #main_banner {
        height: auto;
    }
    #main_banner_text {
        background-image: url(../images/triangle.png);
        position: absolute;
        left: 0px;
        bottom: -32px;
        height: 178px;
        text-align: left;
        background-repeat: no-repeat;
        background-position: left bottom;
        z-index: 130;
        width: 100%;
        vertical-align: bottom;
    }
    .content {
        margin-top: 10px;
        width: 96%;
        margin-left: auto;
        margin-right: auto;
    }
    .main_banner_all {
        height: auto;
        width: 100%;
        margin-bottom: 0px;
	}
	nav.es-nav ul .nav-sub-lvl1 .menu-2-items {
		padding: 10px 10px 0 10px;
	}
	nav.es-nav ul .nav-sub-lvl1 span.nav-item {
		min-width: 50px;
		display: list-item;
        line-height: 30px;
        white-space: nowrap;
	}
	nav.es-nav .search_section {
		position: relative;
		padding: 0 20px;
	}
	nav.es-nav .short-contact {
		margin: 0 20px ;
	}
}
@media only screen and (max-width: 960px) {
    span.info-cont {
        width: 190px;
    }
    #sec_img_text {
        width: 100%;
        padding-left: 10px;
    }
    .padding-leftright {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}
@media only screen and (max-width: 825px) {
    ul.section li {
        width: 100% !important;
        padding-left: 0px;
    }
    .content_text {
        height: inherit !important;
    }
    span.info-cont {
        width: auto !important;
        padding-top: 10px;
    }
    span.info-cont br {
        display: none;
    }
    .desktop-version {
        display: none;
    }
    .rwd-version {
        display: block;
    }
}

@media only screen and (min-width: 784px) and (max-width: 960px) {
    span.info-cont {
        width: 200px;
    }
    #main_nav ul li a {
        display: block;
        text-decoration: none;
        float: left;
        color: #FFFFFF;
        padding-top: 10px;
        padding-right: 10px;
        padding-bottom: 10px;
        padding-left: 8px;
        /*background-image: url(../images/border.gif);
	background-repeat: repeat-y;
	background-position: right top;*/
        font-weight: bold;
        font-size: 13px;
    }
}
@media only screen and (min-width: 769px) and (max-width: 783px) {
    #main_nav ul li a {
        display: block;
        text-decoration: none;
        float: left;
        color: #FFFFFF;
        padding-top: 10px;
        padding-right: 10px;
        padding-bottom: 10px;
        padding-left: 10px;
        background-image: url(../images/border.gif);
        background-repeat: repeat-y;
        background-position: right top;
        font-weight: bold;
        font-size: 12px;
    }
}

@media only screen and (min-width: 769px) and (max-width: 960px) {
    #img_red {
        position: absolute;
        /*top: 280px;*/
        z-index: 501;
        width: 200px;
        /*height: 50px; */
        font-size: 16px;
        color: #FFFFFF;
        font-weight: bold;
        margin-left: 15px;

    }
    #wrapper {
        width: 100%;
        margin-top: 0px;
        margin-right: auto;
        margin-bottom: 0px;
        margin-left: auto;
    }
    #topnav ul li a {
        display: block;
        text-decoration: none;
        float: left;
        color: #e44021;
        font-size: 13px;
        padding-top: 10px;
        padding-right: 14px;
        padding-bottom: 10px;
        padding-left: 14px;
        border-right-width: 1px;
        border-right-style: solid;
        border-right-color: #FFFFFF;
        font-weight: bold;
    }
    .main {
        padding-right: 0px;
        padding-left: 0px;
    }
    #main_banner {
        height: auto;
        margin-bottom: 20px;
    }
    #main_banner_text {
        background-image: url(../images/triangle.png);
        position: absolute;
        left: 0px;
        bottom: -10px;
        height: 178px;
        text-align: left;
        background-repeat: no-repeat;
        background-position: left bottom;
        z-index: 130;
        width: 100%;
        vertical-align: bottom;
    }
    ul.section li {
        display: inline-block;
        width: 31.7%;
        margin-right: 15px;
        vertical-align: top;
    }
    .content_left {
        float: left;
        width: 65%;
    }
    .content_right {
        float: right;
        width: 32%;
    }
    .bot {
        background-image: url(../images/bot.gif);
        background-repeat: no-repeat;
        background-position: right top;
        padding-top: 5px;
        padding-bottom: 10px;
    }
    .content_text {
        color: #7a7a7a;
        height: 55px;
        font-weight: bold;
        padding: 13px;
    }
    H2 {
        font-size: 18px;
        color: #000000;
        font-weight: bold;
    }
}
@media only screen and (min-width: 769px) and (max-width: 915px) {
    #design_text_one {
        position: absolute;
        left: 15px;
        text-align: left;
        z-index: 170;
        width: 40%;
        top: 12px;
        left: 310px;
    }
    #img_red {
        position: absolute;
        /*top: 230px;*/
        z-index: 501;
        width: 200px;
        /*height: 50px; */
        font-size: 16px;
        color: #FFFFFF;
        font-weight: bold;
        margin-left: 15px;

    }
}
@media (max-width: 900px) {
    .love-simp {
        line-height: 22px;
        font-size: 21px;
    }
    .grey-bg-pages ul li a {
        font-size: 13px;
    }
    .grey-bg-pages ul li {
        padding: 20px 0px;
    }
}
@media only screen and (min-width: 597px) and (max-width: 768px) {
    ul.career_form li {
        width: 97%;
    }
    ul.career_form li.full {
        width: 96%;
    }
    .content_services_left {
        float: left;
        width: 31.7%;
    }
    .faq_left {
        float: left;
        width: 31.7%;
    }
    .right_design {
        float: right;
        width: 65%;
    }
    .right_red_border {
        width: 65%;
    }
    .faq_right {
        width: 65%;
    }
    .main {
        padding-right: 0px;
        padding-left: 0px;
    }
    #main_banner {
        height: auto;
        margin-bottom: 20px;
    }
    #main_banner_text {
        background-image: url(../images/triangle.png);
        position: absolute;
        left: 0px;
        bottom: -10px;
        height: 178px;
        text-align: left;
        background-repeat: no-repeat;
        background-position: left bottom;
        z-index: 130;
        width: 100%;
        vertical-align: bottom;
    }
    ul.section li {
        display: inline-block;
        width: 33%;
        margin-right: 0px;
        vertical-align: top;
        margin-bottom: 20px;
    }
    .content_left {
        float: left;
        width: 65%;
    }
    .content_right {
        float: right;
        width: 32%;
    }
    .bot {
        background-image: url(../images/bot.gif);
        background-repeat: no-repeat;
        background-position: right top;
        padding-top: 5px;
        padding-bottom: 10px;
    }
    .content_text {
        color: #7a7a7a;
        height: 55px;
        font-weight: bold;
        padding: 13px;
    }
    H2 {
        font-size: 18px;
        color: #000000;
        font-weight: bold;
    }
    .industry_heading {
        font-size: 15px;
        font-weight: bold;
    }
    .industry_heading1 {
        font-size: 15px;
        font-weight: bold;
    }
    ul.industry li {
        width: 32.5%;
    }
    #img_red {
        position: absolute;
        /*top: 230px;*/
        z-index: 501;
        width: 200px;
        /*height: 50px;*/
        font-size: 16px;
        color: #FFFFFF;
        font-weight: bold;
        margin-left: 15px;

    }
}
@media only screen and (min-width: 481px) and (max-width: 596px) {
    .awards_logo {
        width: 75%;
    }
    ul.career_form li {
        width: 46%;
        margin-left: 5px;
    }
    ul.career_form li.full {
        width: 96%;
    }

    .content_services_left {
        float: left;
        width: 100%;
        margin-top: 15px;
    }
    .faq_left {
        float: left;
        width: 100%;
    }
    .right_design {
        float: left;
        width: 100%;
    }
    .right_red_border {
        float: left;
        width: 100%;
    }
    .faq_right {
        float: left;
        width: 100%;
        margin-top: 20px;
    }
    .main {
        padding-right: 0px;
        padding-left: 0px;
    }
    #main_banner {
        height: auto;
        margin-bottom: 20px;
    }
    #main_banner_text {
        background-image: url(../images/triangle.png);
        position: absolute;
        left: 0px;
        bottom: -10px;
        height: 178px;
        text-align: left;
        background-repeat: no-repeat;
        background-position: left bottom;
        z-index: 130;
        width: 100%;
        vertical-align: bottom;
    }
    ul.section li {
        display: inline-block;
        width: 97% !important;
        margin-right: 0px;
        vertical-align: top;
        margin-bottom: 20px;
        padding-left: 10px;
    }
    .content_left {
        float: left;
        width: 100%;
    }
    .content_right {
        float: right;
        width: 100%;
    }
    .left_red_border {
        width: 100%;
        margin-bottom: 20px;
    }
    .bot {
        background-color: #2d53a5;
    }
    .content_text {
        color: #7a7a7a;
        height: 55px;
        font-weight: bold;
    }
    .sec_content {
        padding: 13px;
        width: 95%;
        margin: 0px
    }
    .bot {
        background-image: url(../images/bot.gif);
        background-repeat: no-repeat;
        background-position: right top;
        padding-top: 28px;
        padding-bottom: 10px;
    }
    .content_right_all {
        float: right;
        width: 100%;
    }
    .right_blue_border {
        float: left;
        width: 100%;
    }
    .copy {
        margin-right: 109px;
    }
    /*.copy{
	float:left;
	padding-top: 13px;
	margin-right: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #5775b7;
	width:96%;
	margin-top:13px;
	padding-left:20px;
}
*/
}

@media only screen and (min-width: 596px) and (max-width: 946px) {
    .address_left {
        float: left;
        width: 20%;
    }
    #img_red {
        position: absolute;
        /*top: 272px;*/
        z-index: 501;
        width: 200px;
        /*height: 50px; */
        font-size: 16px;
        color: #FFFFFF;
        font-weight: bold;
        margin-left: 15px;

    }
    .address_right {
        float: left;
        width: 65%;
    }
}
@media only screen and (min-width: 241px) and (max-width: 480px) {
    .why_img {
        float: left;
        width: 10%;
    }
    .contact_radio {
        width: 7%;
        float: left;
        margin-top: 7px;
        margin-left: 5px;
    }
    .content_right_all {
        float: right;
        width: 100%;
    }
    .address_left {
        float: left;
        width: 90%;
    }
    .address_right {
        float: left;
        width: 90%;
        margin-left: 10px;
    }
    .right_blue_border {
        float: left;
        width: 100%;
    }
    ul.career_form li {
        width: 92%;
        margin-left: 5px;
    }
    ul.career_form li.full {
        width: 92%;
    }
    ul.career_form_grey {
        padding: 10px;
        margin: 0;
        background-color: #eeeded;
        width: 80%;
    }
    H3 {
        font-size: 16px;
        font-weight: bold;
        color: #000000;
    }
    .gallery_heading H3 {
        font-size: 20px;
    }
    .content_services_left {
        float: left;
        width: 100% !important;
        margin-top: 15px;
    }
    .faq_left {
        float: left;
        width: 92% !important;
        border: none !important;
    }
    .right_design {
        float: left;
        width: 100%;
    }
    .right_red_border {
        float: left;
        width: 100%;
    }
    .faq_right {
        float: left;
        width: 100%;
        margin-top: 20px;
    }
    .main {
        padding-right: 0px;
        padding-left: 0px;
    }
    .search_sec {
        display: none;
    }
    #main_banner {
        height: auto;
        margin-bottom: 20px;
    }
    #main_banner_text {
        display: none;
    }
    .bx-wrapper .bx-caption {
        display: none;
    }
    .bx-wrapper .bx-caption p {
        display: none;
    }
    .bx-wrapper .bx-caption span {
        display: none;
    }
    ul.section li {
        display: inline-block;
        width: 100%;
        margin-right: 0px;
        vertical-align: top;
        margin-bottom: 20px;
        padding: 0 10px;
        width: 92% !important;
    }
    .content_left {
        float: left;
        width: 100%;
    }
    .content_right {
        float: right;
        width: 100%;
    }
    .left_red_border {
        width: 96%;
        margin-bottom: 20px;
    }
    .dgrey-tabs ul li {
        width: 100%;
    }
    .grey-bg-pages ul li {
        padding: 10px;
        width: 100%;
        text-align: left;
        border-bottom: 1px solid #dadada;
    }
    .blue.faq_left h1 {
        padding-top: 10px;
        padding-bottom: 5px;
        font-size: 14px;
    }
    .leftnav li {
        padding-bottom: 0px;
        background-position: left 7px;
    }
}
@media only screen and (max-width :500px) {
    div#img_red a {
        text-align: center;
        display: block;
        position: relative;
        top: 12px;
    }
    span.round_icon img {
        width: 30px !important;
        height: 30px;
    }
    span.info-cont {
        padding-top: 4px;
        font-size: 16px;
    }
    .sec_content,
    .sec_content1,
    .sec_content2 {
        margin-top: 0px;
        border-bottom: 2px solid;
    }
    .innerservice .sec_content1 {
        margin-top: 0px;
        border-bottom: none !important;
    }
    .innerservice .sec_content2 {
        margin-top: 5px;
        border-bottom: 2px solid #a9aaac !important;
    }
    #sec_img_text {
        padding-left: 0px;
    }
    .home-news-head h1,
    .content_right h1 {
        padding-top: 0px;
        padding-bottom: 10px;
        font-size: 16px;
    }
    .content_left {
        border-bottom: 2px solid #3055a2 !important;
        margin-bottom: 10px !important;
        padding-bottom: 20px;
    }
    .content_right {
        border-bottom: 2px solid #e54022 !important;
        margin-bottom: 10px !important;
        padding-bottom: 25px;
    }
    .land-back .but-benefit a {
        top: 6px;
    }
    .but-benefit a i {
        top: 2px;
    }
    .landd .howitwork-content img {
        /* width: 30px !important;
        height: 25px; */
    }
    .but-benefit a {
        display: inline-block;
        margin: 15px 14px;
    }
    .but-benefit {
        text-align: right;
    }
    .land_left,
    .land_left1 {
        width: 100%;
        min-height: 0px;
        padding: 10px;
    }
    .land_right {
        width: 100%;
        min-height: 0px;
    }
    .next-button {
        margin-top: 7px;
        margin-bottom: 0px;
    }
    #paymentfrm .button_blue {
        margin-bottom: 20px;
    }
    .bx-wrapper img {
        min-height: 100%;
    }

}
@media only screen and (max-width : 960px) {
    .main_banner_all div#img_red.survey_banner_img {
        bottom: -12px;
    }
    .news_bot {
        padding-bottom: 0px;
    }
}
@media only screen and (max-width : 240px) {
    .why_img {
        float: left;
        width: 10%;
    }
    .contact_radio {
        width: 7%;
        float: left;
        margin-top: 7px;
        margin-left: 5px;
    }
    .address_left {
        float: left;
        width: 90%;
    }
    .address_right {
        float: left;
        width: 90%;
        margin-left: 10px;
    }

    .right_blue_border {
        float: left;
        width: 100%;
    }
    ul.career_form li {
        width: 92%;
        margin-left: 5px;
    }
    ul.career_form li.full {
        width: 92%;
    }
    .content_services_left {
        float: left;
        width: 100%;
    }
    .faq_left {
        float: left;
        width: 100%;
    }
    .right_design {
        float: left;
        width: 100%;
    }
    .right_red_border {
        float: left;
        width: 100%;
        margin-top: 20px;
    }
    .faq_right {
        float: left;
        width: 100%;
    }
    .main {
        padding-right: 0px;
        padding-left: 0px;
    }
    #main_banner {
        height: auto;
        margin-bottom: 10px;
    }
    #main_banner_text {
        display: none;
    }
    ul.section li {
        display: inline-block;
        width: 100%;
        margin-right: 0px;
        vertical-align: top;
        margin-bottom: 20px;
    }
    .content_left {
        float: left;
        width: 100%;
    }
    .content_right {
        float: right;
        width: 100%;
    }
    .left_red_border {
        width: 95%;
        margin-bottom: 20px;
    }
    .copy {
        float: left;
        padding-top: 13px;
        margin-right: 0px;
        border-top-width: 1px;
        border-top-style: solid;
        border-top-color: #5775b7;
        width: 90%;
        margin-top: 20px;
        padding-left: 20px;
    }
    .bot {
        background-color: #2d53a5;
        background-position: center top;
    }
    H2 {
        font-size: 18px;
        color: #000000;
        font-weight: bold;
    }
    .main_banner_all {
        height: auto;
        width: 100%;
        margin-bottom: 20px;
    }
    H3 {
        font-size: 16px;
        font-weight: bold;
        color: #000000;
    }
    .content_right_all {
        float: right;
        width: 100%;
    }
}
@media only screen and (min-width: 240px) and (max-width: 330px) {
    .top_sec1 {
        margin-top: -4px;
        float: left;
        width: 100%;
        background-color: #2d53a5;
        background-image: none;
    }
}
@media only screen and (min-width: 992px) and (max-width: 768px) {
    ul.padding-leftright.serv-type li .title {
        min-height: 35px;
    }
}
@media only screen and (max-width: 768px) {
    .horizontal-tabs.nav-tabs>li {
        border-bottom: 1px solid #eee !important;
        padding: 5px 0 !important;
    }
    .horizontal-tabs.nav-tabs>li>a {
        margin-bottom: 10px;
    }
    #paymentfrm ul.padding-leftright {
        width: 100% !important
    }
    .hidden-xs {
        display: none !important;
    }
    ul.padding-leftright.serv-type li {
        width: 100% !important;
        padding: 10px 0 !important;
    }
    div#img_red a {
        text-align: center;
        display: block;
        position: relative;
        top: 12px;
    }
    .contentlanding {
        padding: 25px 0px 0px;
    }
    .bot {
        background-color: #2d53a5;
        background-position: center top;
        margin-top: 15px;
        padding-top: 5px;
        height: inherit;
        background-image: none;
    }
    .horizontal-tabs1 li a.active:before {
        font-size: 12px;
        line-height: 25px;
        padding-left: 0px !important;
    }
    .grey-bg-pages ul li {
        width: 19%;
        text-align: left;
        border-bottom: 1px #fff solid;
        padding: 20px;
        text-align: center;
    }
    .grey-bg-pages ul li.red-active span,
    .grey-bg-pages ul li span,
    .grey-bg-pages ul span.red-active1 {
        margin: 0 !important;
    }
    .horizontal-tabs1 li a:before {
        width: 25px;
        height: 25px;
        display: inline-block;
        margin: 0 10px 0 0;
        top: 0px;
    }
    /*.horizontal-tabs1 li .dec-text {
    text-align: left;
}
*/
    .horizontal-tabs1 li {
        padding: 0 30px 5px;
    }
    .nav-tabs.horizontal-tabs1 {
        display: block !important;
    }
    .horizontal-tabs1 li {
        width: 100%;
        min-height: auto;
        text-align: left;
    }
    .horizontal-tabs li {
        width: 100% !important
    }
    .horizontal-tabs li a {
        text-align: left !important;
        padding: 10px 25px !important;
        min-height: 0px !important;
    }
    .horizontal-tabs li a.active:before {
        padding-left: 4px;
    }
    .tab_more_info a {
        bottom: 0px;
        right: 0;
        text-transform: uppercase;
    }
    .horizontal-tabs li .tab_more_info a:before {
        background: none;
    }
    .tab_more_info a:hover {
        color: #fff;
    }
    .horizontal-tabs li .tab_more_info a.active,
    .horizontal-tabs li .tab_more_info a:focus {
        background: none;
        outline: none;
        text-decoration: none;
        color: #fff;
    }
    button.close.bottom-close {
        float: right;
        margin: 10px 0;
        display: table;
        text-transform: uppercase;
        background: #aaa;
        padding: 10px 15px;
        text-shadow: none;
        opacity: 1;
        color: #fff;
        border-radius: 3px;
        font-size: 14px;
    }
    .privacy,
    .privacy1,
    .copy {
        padding-top: 0px;
    }
}
@media only screen and (min-width: 540px) and (max-width: 768px) {
    .search_sec {
        margin-top: 30px;
    }
    #design_text_one {
        position: absolute;
        left: 15px;
        text-align: left;
        z-index: 170;
        width: 40%;
        top: 10px;
        left: 305px;
    }
    #design {
        display: none;
    }
    #img_red {
        position: absolute;
        /*top: 202px;*/
        z-index: 501;
        width: 200px;
        /*height: 50px; */
        font-size: 16px;
        color: #FFFFFF;
        font-weight: bold;
        margin-left: 15px;
    }
    div#img_red a {
        text-align: center;
        display: block;
        position: relative;
        top: 12px;
    }
}
@media only screen and (min-width: 240px) and (max-width: 539px) {
    #design {
        display: none;
    }
    .search_sec {
        display: none;
    }
}
@media only screen and (min-width: 240px) and (max-width: 600px) {
    ul.industry li {
        display: inline-block;
        width: 100%;
        vertical-align: top;
        text-align: left;
        padding: 0;
        margin: 0;
    }
    .industry_heading {
        font-size: 18px;
        font-weight: bold;
    }
    .industry_heading1 {
        font-size: 18px;
        font-weight: bold;
    }
}
@media only screen and (min-width: 597px) and (max-width: 2000px) {
    .mob {
        display: none;
    }
}
@media only screen and (max-width : 596px) {
    .main_banner_all div#img_red span.style1 {
        top: 8px;
        font-size: 14px;
        left: 13px;
    }
    #rightn ul.unstyled-list li img {
        width: 100%;
        min-height: inherit;
        max-height: inherit;
    }
    /*#rightn ul.unstyled-list li {
    max-height: 350px;
    overflow: hidden;
}*/
    .main_banner_all div#img_red {
        /*bottom: 3px !important;*/
    }
    .main_banner_all div#img_red.survey_banner_img {
        bottom: 0px !important;
    }
    #img_red {
        /* width: 150px;
   height: 30px;*/
    }
    .desk {
        display: none;
    }
}
@media only screen and (max-width :327px) {
    .logo_all {
        width: 75%;
        padding: 0 10px 10px 10px;
    }
    .logo {
        display: none;
    }
    .top_one {
        height: auto;
    }
    .landd .howitwork-content img {
        /* width: 30px !important;
        height: 25px; */
    }
    .howitwork-content {
        width: 100%;
        padding: 10px 15px;
    }
    .howitwork-content img {
        /* width: 30px; */
        padding: 0px 0px !important;
        margin: 5px;
    }
    .howimg {
        min-height: auto;
    }
}
@media only screen and (max-width :950px) {
    .main_banner_all div#img_red {
        /*bottom: -9px;*/
    }
}
@media only screen and (min-width: 328px) and (max-width: 10000px) {
    .logo_all {
        display: none;
    }
}
@media only screen and (min-width: 769px) and (max-width:936px) {
    #main_nav {
        text-align: center;
        margin-left: 40px;
    }
}
/*---------- new Gallery page -----------*/
@media only screen and (min-width: 240px) and (max-width: 768px) {
    .gallery1 {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        float: none;
        margin-bottom: 25px;
    }
    .gallery2 {
        width: 90%;
        float: none;
        margin-bottom: 25px;
        margin-left: auto;
        margin-right: auto;
    }
    .project_gallery {
        width: 90%;
        float: none;
        margin-bottom: 25px;
        margin-left: auto;
        margin-right: auto;
    }
    .project_gallery1 {
        width: 90%;
        float: none;
        margin-bottom: 25px;
        margin-left: auto;
        margin-right: auto;
        border-left-width: 1px;
        border-left-color: #dadada;
        border-left-style: solid;
    }
    .right_blue_border_ga {
        float: right;
        width: 100%;
        margin-top: 20px;
    }
    .left_red_border_ga {
        float: left;
        width: 100%;
    }
    ul.ga_details li {
        display: inline-block;
        vertical-align: top;
        width: 49%;
        margin-right: 0px;
    }
    .privacy,
    .privacy1,
    .copy {
        float: none;
        text-align: center;
        margin: 10px auto 0 !important
    }
}
@media only screen and (min-width: 868px) and (max-width: 10000px) {
    .mob_steps_nav {
        display: none;
    }
}

@media only screen and (min-width: 769px) and (max-width: 10000px) {
    .mobile_menu {
        display: none;
    }
    .mob {
        display: none;
    }

    .design_img {
        display: none;
    }
}
@media only screen and (max-width: 600px) {
    .confirm_order_left {
        padding-left: 30px;
    }
    .confirm_order_right {
        border: none !important;
    }
    .service-ul li {
        width: 100% !important;
    }
    .service-ul1 li {
        width: 100% !important;
    }
    .enquire-now1 {
        width: 50%;
    }
    .nav-tabs.horizontal-tabs1 {
        display: block !important;
    }
    .horizontal-tabs1 li {
        width: 100%;
        min-height: auto;
    }
    .grey-bg-pages ul li.red-active span,
    .grey-bg-pages ul li span,
    .grey-bg-pages ul span.red-active1 {
        padding: 5px 7px;
    }
    .horizontal-tabs1.nav-tabs>li>a {
        padding: 5px 0 0;
    }
    .select-construct {
        padding: 10px 15px !important;
        border-bottom: 1px solid #f1f1f1;
        margin-bottom: 5px;
    }
}
@media only screen and (max-width: 480px) {
    .bx-controls.bx-has-pager {
        display: none;
    }
    .grey-bg-pages ul li {
        padding: 10px 20px;
    }

    .howitwork-content.land .benefitss{
        width: 100%;

    }
}
@media only screen and (max-width: 375px) {
    .horizontal-tabs li a {
        padding: 10px 5px !important;
    }
}
